.social-icons {
    display: flex;
    justify-content: space-between;
    width: 120px; /* Adjust the width as needed */
    margin-top: '200px'; /* Centers the icons horizontally */
  }
  
  .icon {
    color: #fff; /* Adjust the default color as needed */
    font-size: 24px; /* Adjust the font size as needed */
    transition: color 0.3s ease; /* Add transition effect for smooth color change */
  }
  
  .icon:hover {
    color: #373535; /* Adjust the hover color as needed */
  }

  .link-text{
    text-decoration: none;
    color: white;
  }

  .link-text:hover{
    color: #373535; /* Adjust the hover color as needed */
  }